Oversigt over SoundMAX-kontrolpanelet

Hvis du vil have oplysninger om en bestemt funktion, kan du klikke på det pågældende emne eller på mærkaten.


Justering af lydstyrke

Træk skyderen Lydstyrke for enhed op eller ned for at skrue op eller ned for lyden. Hvis denne kontrol er valgt, kan du også lave små ændringer med piltasterne eller større ændringer med Pg Up- eller Pg Dn-tasterne.


Indstilling af balance

Med balancekontrollen kan lyden indstilles trinløst mellem højre og venstre højttaler(e).

Træk skyderen Indstil balance til venstre eller højre for at ændre balancen mellem højttalerne. Hvis denne kontrol er valgt, kan du også finjustere med piltasterne.

Bemærk

Balancen kan kun indstilles på stereoenheder. Hvis du har en monoenhed, er balance-skyderen mat.


Indstilling af lydkvalitet

Når du indstiller lydkvaliteten, ændres balancen mellem bas og diskant på lydenheden.

Klik på knappen Avanceret, og flyt skyderen op/ned for at få mere eller mindre bas og diskant.

Bemærk

Disse indstillingsmuligheder findes måske ikke for alle enheder.

Se også: Avancerede indstillinger.


Grafisk equalizer

Skjul eller vis panelet Grafisk equalizer

Klik på knappen Skjul grafisk equalizer.

Fremgangsmåden kan også bruges til at gøre SoundMAX-kontrolpanelet mindre.

Slå Grafisk equalizer til eller fra

Klik på knappen Equalizer, forindstillinger i kontrolpanelet og vælg Slå equalizer til på menuen.

Vælge en forindstilling af grafisk equalizer

Klik på knappen Equalizer, forindstillinger i kontrolpanelet, og vælg en forindstilling.

På denne menu kan du også tilføje og fjerne dine egne forindstillinger.

Indstilling af niveau for grafisk equalizer

Træk skyderen Grafisk equalizer op eller ned for at øge eller mindske niveauet. Hvis du har valgt en skyder, kan du også finjustere med piltasterne eller lave større ændringer med Pg Up- og Pg Dn- tasterne.

Bemærk: Funktionen Grafisk equalizer vises ikke på alle platforme.


Slå lyden til/fra

Klik på Mute-knappen under enhedsindstillinger for at slå lyden til eller fra. Du kan også slå lyden til eller fra for alle afspilningsenheder ved at klikke på den samme knap under Master-indstillinger.


Avancerede indstillinger

I vinduet Avanceret... kan du indstille bas og diskant. På nogle enheder kan de ikke indstilles. I så fald er indstillingsmulighederne matte eller mangler.

Boksen Andre indstillinger kan indeholde flere indstillingsmuligheder, alt efter din lydenheds konfiguration.


Standaard audio-instellingen

Klik op de knop Standaard audioinstellingen om uw audiobesturingen op gangbare waarden in te stellen.


Opsætning af SPDIF (digital lyd)

Hvis dit system understøtter SPDIF (digital lyd), er der en Avanceret-knap under indstilling af Master-lydstyrke. Denne knap viser indstillingsmulighederne for SPDIF.

AC3

Marker denne boks, hvis du har en digitalradio, der kan gengive DVD-lyd.

PCM

Marker denne boks, hvis al computerlyd og -musik - f.eks. WAV-filer, MP3, cd og lydsiden til spil - skal afspilles over digitalhøjttalerne.


Toegang krijgen tot de Eigenschappen voor Multimedia vanaf het configuratiescherm

Toegang krijgen tot Eigenschappen voor Multimedia vanaf het configuratiescherm

U kunt het standaard afspeel- of opnameapparaat veranderen via de Windows Eigenschappen voor Multimedia .

Er zijn twee manieren waarop u toegang kunt krijgen tot Eigenschappen van Multimedia vanaf het SoundMAX configuratiescherm.

1- Dubbelklik op de titel Standaard afspeelapparaat of Standaard opnameapparaat boven de betreffende besturingen.
2- Klik met de rechtermuisknop op het SoundMAX configuratiescherm en klik op Multimedia.

Opmerkingen

In sommige versies van Windows wordt de term 'Voorkeursapparaat' gebruikt in plaats van 'Standaardapparaat'.


Skjul/ vis enhedsindstillinger

Du kan skjule alle enhedsindstillinger for afspilning eller optagelse. Det gør du ved at klikke på de pågældende knapper, som vist i oversigten.

Hvis du vil vælge, hvilke enheder der skal vises i SoundMAX-kontrolpanelets vindue, skal du klikke på knappen Foretrukne. Under fanebladet Generelt finder du lister over de optage- og afspilningsenheder, der er til rådighed via din lydenhed. Marker boksene ud for de enhedsindstillinger, du vil have vist på SoundMAX-kontrolpanelet.

Fremgangsmåden kan også bruges til at gøre SoundMAX-kontrolpanelet mindre.


Tab Algemeen

Besturingen van een specifiek apparaat verbergen of weergeven

Om te kiezen welke apparaten in het venster van uw SoundMAX configuratiescherm verschijnen doet u het volgende:

Klik op de toets Voorkeuren en selecteer de tab Algemeen. Daaronder vindt u lijsten van zowel opname- als afspeelapparaten die beschikbaar zijn via uw audioapparaat. Plaats een vinkje in de vakjes van de besturingen die u wilt weergeven op het SoundMAX configuratiescherm .

Deze techniek kan ook gebruikt worden om het SoundMAX configuratiescherm kleiner te maken.

Het SoundMAX configuratiescherm op de taakbalk plaatsen

Door het pictogram van het configuratiescherm op de taakbalk te plaatsen, kunt u toegang krijgen tot het configuratiescherm zonder het menu Start te gebruiken.

Klik op de toets Voorkeuren en selecteer de tab Algemeen.Selecteer SoundMAX op taakbalk tonen en klik op OK.

Tooltips weergeven

Terwijl de cursor over een besturing gaat, laten tooltips u zien wat die besturing doet.

Klik op de toets Voorkeuren en selecteer de tab Algemeen. Selecteer Tooltips weergeven en klik op OK.

Focusrechthoek weergeven

De focusrechthoek is een stippellijn die de huidige geselecteerde besturing van het scherm omlijnt, waardoor deze beter zichtbaar wordt. Schermbesturingen kunnen geselecteerd worden met de muis of door op de tabtoets te drukken.

Klik op de toets Voorkeuren en selecteer de tab Algemeen.Selecteer Focusrechthoek weergeven en klik op OK.

Kleurschema

Met deze besturing kunt u het kleurschema van het configuratiescherm selecteren. Er is een optie voor hoog contrast aanwezig.

Klik op de toets Voorkeuren en selecteer de tab Algemeen.Selecteer een schema uit de lijst met keuzes en klik op OK.

SoundMAX AudioESP

AudioESP -instellingen verschijnen op de tab Algemeen als SoundMAX AudioESP wordt ondersteund door uw systeemhardware. Ze worden beschreven in het gedeelte AudioESP van de Helpfunctie.


Flyt en kontrol

Hvis du flytter en kontrol, kan du lukke vinduet til SoundMAX-kontrolpanelet og stadig have adgang til de ønskede indstillingsmuligheder, som vist nedenfor.

Klik på navnet til den kontrol, der skal flyttes, og træk den til den ønskede placering. En flyttet kontrol kommer altid til at stå øverst i et vindue.

Hvis du lader en flyttet kontrol stå på skærmen, når du lukker computeren ned, bliver den flyttede kontrol gendannet ved næste opstart.


Gør kontrolpanelet mindre

1- Du kan skjule indstillingerne for optagelse og/eller afspilning.

2- Du kan vælge at få vist færre enhedsindstillinger i vinduet (se Skjul/vis enhedsindstillinger).


Centrer alle balancer

Denne funktion centrerer balancen for alle enheder på en gang. Det er nemmere og hurtigere end at indstille balancen for hver enkelt enhed.

Højreklik på SoundMAX-kontrolpanelet og klik på Centrer alle balancer.


Opdater kontrolpanel - Hvis vinduet bliver fortegnet, bliver det rettet op ved opdatering

Opdater kontrolpanel

Hvis kontrolpanelet bliver fortegnet, rettes vinduet op med funktionen Opdater.

Højreklik på SoundMAX-kontrolpanelet, og klik på Opdater.


Sluiten van het configuratiescherm en alle tear-off besturingen

Klik op de knop Systeemmenu en klik op Alles sluiten.

Opmerkingen

Hierdoor wordt het SoundMAX configuratiescherm van de taakbalk verwijderd tijdens deze sessie. De volgende keer dat u uw computer opstart, verschijnt het SoundMAX configuratiescherm echter weer op de taakbalk. U kunt het SoundMAX configuratiescherm ook opnieuw starten vanaf het menu Start van Windows.


Hvad er AudioWizard?

Med AudioWizard kan du vælge indstilling af mikrofon og højttalere.


Hvad er Audio Doctor?

Audio Doctor diagnosticerer og løser automatisk problemer i forbindelse med lydenheden.

Bemærk: Denne funktion vises ikke på alle platforme.


Hvad betyder de advarselssymboler, der kommer frem i SoundMAX- kontrolpanelet og på ikonet på joblisten?

Advarselssymbolerne kommer kun frem, når en enhed med betydning for afspilning eller optagelse ikke virker som den skal. Hvis der kommer et advarselssymbol i SoundMAX- kontrolpanelet, vises det også på joblisten for at gøre opmærksom på, at der er problemer med lyden.

Ikon på joblisten uden advarselssymbol.

Ikon på joblisten med advarselssymbol.

Gule advarsler

Der er to slags gule advarselssymboler: Advarsel for lav lydstyrke og en advarsel for mute/vælg (se Oversigt over SoundMAX-kontrolpanelet).

Advarselssymbolet for lav lydstyrke betyder, at lydstyrken er indstillet så lavt, at den pågældende enhed ikke virker som den skal. Den gule trekant vises på kontrollerne for optagelse via mikrofon og linjeindgange. Den ses også på afspilningskontrollerne Master, Wave og Mikrofon.

Advarselssymbolet Mute/vælg betyder, at enheden ikke er valgt, eller at lyden er slået fra for enheden. På listen ovenover gælder det alle enheder, undtagen Mikrofon til afspilning.

Bemærk: Du fjerner et gult advarselssymbol ved at klikke på advarselssymbolet eller på knappen Standardindstillinger for lyd.


Hvorfor ser SoundMAX- kontrolpanelet anderledes ud end på billedet i Hjælp-funktionen?

Se Oversigt over SoundMAX-kontrolpanelet.

Selv om SoundMAX-kontrolpanelet stort set altid ser ens ud, afhænger mange detaljer (f.eks. enheder der er til rådighed, vælg/mute, og om der vises en indikator for lydstyrke eller avancerede indstillingsmuligheder) af hvilke typer lydenheder computeren har.


Hvordan afinstalleres SoundMAX?

Klik på Start -knappen i Windows, og åbn Kontrolpanel i Windows.

Åbn Tilføj eller fjern programmer, vælg SoundMAX og klik på knappen Rediger/fjern. Under første dialog vælger du Fjern alle.

Bemærk

Det vil også fjerne lyddriveren til SoundMAX.


Hvordan opsættes mikrofonen?

Hvordan indstilles mikrofonen?

Brug den AudioWizard, der findes i SoundMAX-kontrolpanelet, til at vælge guiden Mikrofonindstilling.


Hjælp-knappen

Med Hjælp-knappen kalder du Hjælp til SoundMAX-kontrolpanelet og andre SoundMAX- funktioner, der er installeret på dit system.


Konfiguration - optagelse

Dette billede viser den aktuelle optageenhed.

Kør AudioWizard, hvis du vil ændre den aktuelle konfiguration.


Højttalerkonfiguration

Dette billede viser den aktuelle højttalerkonfiguration.

Kør AudioWizard, hvis du vil ændre den aktuelle konfiguration.


Systemmenu

Med Systemmenu kan du foretage systemindstillinger, f.eks. Minimer og Luk.

Her finder du også oplysninger "Om SoundMAX...".